Package com.google.android.exoplayer2.ext.av1

## Class Gav1Library

- java.lang.Object
- - com.google.android.exoplayer2.ext.av1.Gav1Library

-     public final class Gav1Library
      extends Object

  Configures and queries the underlying native library.

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static boolean` | `isAvailable()` | Returns whether the underlying library is available, loading it if necessary.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### isAvailable

          public static boolean isAvailable()

      Returns whether the underlying library is available, loading it if necessary.